<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li><a href="#">訂單查詢</a></li>
                            <li class="active"><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">收藏清單</h2>

                        <div class="cartbox cartbox-wish">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn"><i class="fa fa-shopping-cart" aria-hidden="true"></i>加入購物車</a>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                                </div>
                                
                            </div>
                        </div>
                        <div class="cartbox cartbox-wish">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn"><i class="fa fa-shopping-cart" aria-hidden="true"></i>加入購物車</a>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                                </div>
                                
                            </div>
                        </div>
                        <div class="cartbox cartbox-wish">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn"><i class="fa fa-shopping-cart" aria-hidden="true"></i>加入購物車</a>
                                </div>
                                <div class="cartbox_right_box">
                                    <a href="#" class="btn_second"><i class="fa fa-trash" aria-hidden="true"></i>刪除</a>
                                </div>
                                
                            </div>
                        </div>

                    </div>
                </div>
            
            </div><!-- end dtwrap -->
        </div><!-- end mainContent -->
        @@include('./template/_footer.html')
    </body>
</html>